.privacy-banner {
	position: fixed;
	bottom: 20px;
	left: 20px;
	width: 400px;
	max-width: 100%;
	padding: 1rem 0.5rem;
	background: #fff;
	z-index: 999999;
	color: #000;
	font-size: 12px;
	margin: 0;
	display: none;
	border: 1px solid #B7B7B7;
	border-radius: 5px;
  }
  @media screen and (max-width: 768px) {
	.privacy-banner {
	  font-size: 13px;
	  padding: 1rem 0.5rem;
	  left: 10px;
	  bottom: 10px;
	}
  }
  @media screen and (max-width: 576px) {
	.privacy-banner {
	  border: none;
	  border-top: 1px solid #B7B7B7;
	  border-radius: 0;
	  font-size: 13px;
	  padding: 1rem 0.5rem;
	  left: 0;
	  bottom: -1px;
	  width: 100%;
	}
  }
  .privacy-banner > .banner-wrapper {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	position: relative;
	align-items: center;
	justify-content: center;
  }
  .privacy-banner > .banner-wrapper > p {
	margin: 0 0 15px;
	color: #000;
	text-align: center;
  }
  .privacy-banner > .banner-wrapper > p > a {
	text-decoration: none;
	margin: 0 auto;
	display: inline;
	max-width: 150px;
	text-decoration: underline;
	color: #006FCB;
  }
  .privacy-banner > .banner-wrapper > p > a:hover {
	text-decoration: underline;
  }
  @media screen and (max-width: 768px) {
	.privacy-banner > .banner-wrapper > p > a {
	  display: inline-block;
	  border-radius: 0;
	}
  }
  .privacy-banner > .banner-wrapper > button {
	position: absolute;
	cursor: pointer;
	font-size: 12px;
	bottom: -10px;
	padding: 0 15px;
	border-radius: 3px;
	color: white;
	background-color: #343a40;
  }
  .privacy-banner > .banner-wrapper > button:hover {
	background-color: black;
  }
  
  .mm-slideout {
	z-index: auto;
  }